.about {
    background: $white;
    padding-bottom: 60px;

    &-wrapper {
        position: relative;

        .subtitle {
            color: theme-color("primary");
        }

        //&:after {
        //    content: '';
        //    position: fixed;
        //    top: 0;
        //    left: 0;
        //    width: 120%;
        //    height: 100%;
        //    background-image: url(/img/about/about-back.jpg);
        //    background-position: 50% 50%;
        //    background-repeat: no-repeat;
        //    background-size: cover;
        //    z-index: -1;
        //}
    }

    &-images {

        img {
            width: 100%;
            max-width: 100%;
            //padding-right: 10px;
            height: 350px;
            object-fit: cover;

            &:last-child {
                padding-right: 0;
            }

            @media (min-width: 768px) {
                max-width: 100%;
                padding-right: 0;
                margin: 5px 0;
            }

            @media (min-width: 1200px) {
                max-width: 250px;
                padding-right: 10px;
                margin: 0;
            }
        }
    }

    &-image {

        img {
            width: 100%;
            max-width: 100%;
            height: 335px;
            object-fit: cover;
            margin: 10px 0;

            @media (min-width: 1200px) {
                max-width: 503px;
            }
        }
    }

    &-our-clients {

        img {
            width: 100%;
            height: 220px;
            object-fit: cover;
            margin-bottom: 20px;
        }
    }

    .title {

        text-align: center;
        color: theme-color("primary");
        margin-bottom: 60px;

        &:after {
            content: none;
        }
    }

    .main-preview .slick-slide img {
        display: block;
        margin: 0 auto;
        border: none;
        width: 100%;
        height: auto;
        max-width: 500px;
        padding: 10px;
        max-height: 500px;
        object-fit: contain;
    }
}


.home-back {
    position: relative;

    .home-left {
        position: absolute;
        top: 0;
        left: 0;
        width: 20%;
        height: auto;
        max-height: 1000px;
        z-index: -1;
    }

    .home-right {
        position: absolute;
        right: 0;
        top: 0;
        width: 65%;
        height: auto;
        max-height: 1000px;
        z-index: -1;
    }
}
